/*タグを再定義*/
body {
	font-size: 12px;
	line-height: 120%;
	color: #333333;
	background-color: ##F0FFF4;
	margin: 0px;
	padding: 0px;
}
h4 {
	line-height: 120%;
}

/*フォントの設定*/
.FontOrange {
	color: #FF6600;
	line-height: 120%;
}
.FontGreen {
	color: #298C2F;
	line-height: 120%;
}
.FontWhite {
	color: #FFFFFF;
	line-height: 120%;
}
.Gray10px {
	font-size: 10px;
	line-height: 120%;
	color: #333333;
}
.Gray12px {
	font-size: 12px;
	color: #333333;
}
.Gray18px {
	font-size: 18px;
	line-height: 120%;
	color: #333333;
}
/*ヘッダー及びフッターに使用*/
.header {
	font-size: 12px;
	line-height: 120%;
	color: #FFFFFF;
}
.header a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.header a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.header a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*リンク文字色白*/
.link_white :link {
	color: #FFFFFF;
	text-decoration: none;
}
.link_white :visited {
	color: #FFFFFF;
	text-decoration: none;
}
.link_white :hover {
	color: #FFFFFF;
	text-decoration: none;
}


